SUBDIRS=walk
MAINTAINERCLEANFILES=Makefile.in
EXTRA_DIST= about_dialog.sifz backdrop.sifz business_card.sifz candy.sifz cells.sifz eye.sifz eyes.sifz gamma.sifz gradient.sifz headmo.sifz installer-logo.sifz japan.sifz logo.sifz macwolfen.sifz Makefile.am mandelbrot.sifz newjulia.sifz newjulia2.sifz noise.sifz pirates.sifz preambletaffy.sifz prologue_kid.sifz sparkle.sifz splat.sifz star.sifz wallpaper.sifz warpcube.sifz warptext.sifz z_depth_test.sifz
